# scruti-documents

TeX source file for ESF and scrutineering

# ESF 2.0 TODOs
- [X] BSPD
	- [X] Schematic
	- [X] Datasheet of used TS current sensor
	- [X] Detailed schematic including all remote circuitry (e.g. brake pedal, current sensing).
	- [X] Provide an explanation of SCS signal implementation failure mode and effect analysis per T11.9.2.
 	- [X] Provide latching capability explanation/simulation.
 	- [X] Step-by-step walkthrough of the technical inspection BSPD test procedure.

- [X] SDC
	- [X] AMS & IMD Latching
	- [X] Top-level schematics with all switching elements.
	- [X] Provide latching capability explanation/simulation (AMS and IMD).
	- [X] Current consumption 
	- [X] Describe overcurrent protection
- [X] TSAL
	- [X] Detailed TSAL schematic, including all remote circuitry (DC-link and TSAC output)
	- [X] TS Accumulator 
		- [X] Accumulator TSAL
		- [X] Accumulator TSAL - Voltage detection
		- [X] Accumulator TSAL - Relay state detection
		- [X] Dashboard	
	- [X] (DC) Vehicle Side Voltage Detection
	- [X] TSAL driver board and DC-link voltage detection
	- [X] Vehicle TS Schematic voltage measurement, AIR and precharge relay state detection, red and green TSAL circuitry.
	- [X] Provide latching capability explanation/simulation.
	- [X] Provide an explanation of SCS signal implementation, failure mode and effect analysis per T11.9.2
- [X] TS Discharge Circuit
	- [X] Schematic
	- [X] Relay/MOSFET (or equivalent) datasheet 
	- [X] Resistor (or equivalent) datasheet
	- [X] High-level schematic of the discharge circuitry, highlighting components in the discharge power path (e.g. DC-link capacitors and their connection, switching devices, and resistors).
	- [X] Proof that all components in the discharge power path can permanently handle maximum TS potential (calculations/simulations, component mounting method if necessary).

Categories for FS Czech ESF Addendum are BSPD, SDC, TSAL and Discharge.
- Documents must be submitted via the FS Czech Portal by 13:00 CEST, May 9th, 2025. 
Teams will receive a notification once their document has passed the review or if any changes are required. 
We will prioritize first-time submissions and cannot guarantee timely reviews for resubmissions.
- Each category must be submitted as a standalone PDF named in the following format: E###_TeamName_ESF_DocType.pdf (where ### is the car number and DocType is one of BSPD, SDC, TSAL, or Discharge).
- General rules:
	- Searchable document with part numbers included (except for non-critical low-voltage and low-power passive components - where component values are sufficient).
	- Short introduction to the circuitry, top-level schematic if needed for clarity.
	- Clear signal mapping, especially if the circuitry spans multiple PCBs / car locations.
	- Any used abbreviations (except those used in current Formula Student Rules) have to be explained.
	- If needed, include links to publicly hosted datasheets (preferred over attaching files).
